Version: dev-java/ant-nodeps 1.9.2:0

Depends On: >=virtual/jdk-1.4 >=dev-java/java-config-2.2.0-r3 >=dev-java/javatoolkit-0.3.0-r2 ~dev-java/ant-core-1.9.2:0 !dev-java/ant-tasks

USE Flags:elibc_FreeBSD elibc_FreeBSD

1.9.2
"amd64 ~arm ppc64 x86 ~amd64-fbsd ~x86-fbsd ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~sparc-solaris ~sparc64-solaris ~x64-solaris ~x86-solaris"
comments powered by Disqus